/* Left menu*/
ul.left-menu
{
	list-style:none;
	margin:0; padding:0;
	margin-bottom:8px;
	position: relative; /*IE bug*/
}

ul.left-menu li
{
	padding: 10px 16px;
	background:#F5F5F5 url(images/left_menu_bg.gif) top repeat-x;
}

ul.left-menu li a
{
	font-size:100%;
	color:#BC262C;
	font-weight:bold;
	text-decoration:none;
}

ul.left-menu li a:visited
{
	color:#BC262C;
}

ul.left-menu li a:hover
{
	color:#BC262C;
}


ul.left-menu li a.selected:link,
ul.left-menu li a.selected:visited,
ul.left-menu li a.selected:active,
ul.left-menu li a.selected:hover
{
	color:#FC8D3D;
}

@media screen and (max-width: 991px) {
	li.mobile_soc, li.mobile_banner{
		display: block !important;
	}
	li.mobile_soc ul{
		list-style:none;
		margin:0 0 0 0;
		float:left;
		display:block;
		padding:30px 0 0 0;
	}
	li.mobile_soc ul li{
		/* float:left; */
		display: inline-block;
		/* margin-right: 1.2em;
		margin-bottom: 0.2em; */
		font-size: 1em;
		line-height: 0;
	}
	li.mobile_soc ul li a{
		color: #12406d!important;
	}
}





/* Codex inline cleanup */
.mobile-menu-hidden {
  display: none;
}
